{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape:elevator_223",
			"spawn_egg": {
				"base_color": "#AD5E07",
				"overlay_color": "#1D8C9E"
			},
			"render_controllers": ["controller.render.default"],
			"geometry": {
				"default": "geometry.elevator_223"
			},
			"animations": {
				"open": "animation.elevator_223.open",
				"stay_open": "animation.elevator_223.stay_open",
				"close": "animation.elevator_223.close",
				"main": "controller.animation.elevator.main"
			},
			"scripts": {
				"animate": ["main"]
			},
			"textures": {
				"default": "textures/entity/gates_and_elevators/elevator_223"
			},
			"materials": {
				"default": "entity_alphatest"
			},
			"sound_effects": {
				"close": "custom.elevator.close_door",
				"open": "custom.elevator.open_door"
			}
		}
	}
}
